#include <bits/stdc++.h>

using namespace std;

int main()
{
    int a,b,c;
    scanf("%d%d",&b,&c);
    if(b+c>=256) printf("0");
    else
    {
        a=min(256-b,256-c);
        printf("%d",a);
    }
    return 0;
}